builddir = /build
pkgbuild_sha256sum = f5df3ea9ae7d808c7dc54bd14d87600605e0eb9fa21886f2f512d86bde1dff9c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
